/* Подключение шрифта Bounded */

@font-face {
    font-family: 'Bounded';
    src: url('Bounded-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Bounded';
    src: url('Bounded-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bounded';
    src: url('Bounded-Variable.ttf') format('truetype');
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Bounded';
    src: url('Bounded-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}